.body-container {
    background-color: #f9f9f9;
}

.about-body-wrapper {
    min-height: calc(100vh - (84px + 92px + 309px));
}

.teams-container .about-box .about-title h1 {
    display: inline-block;
    line-height: 1;
    text-transform: uppercase;
    font-size: 30px;
    padding-bottom: 10px;
    position: relative;
}

.teams-container .about-box .about-title h1::after {
    position: absolute;
    content: "";
    left: 0;
    bottom: 0;
    width: 50%;
    height: 4px;
    background-color: #b62222;
}

.teams-container .about-box .desc p {
    font-size: 20px;
    font-weight: 600;
    text-align: center;
    line-height: 1, 8;
}

.teams-container .teams-box .container-title h1 {
    display: inline-block;
    line-height: 1;
    text-transform: uppercase;
    font-size: 30px;
    padding-bottom: 10px;
    position: relative;
}

.teams-container .teams-box .container-title h1::after {
    position: absolute;
    content: "";
    left: 0;
    bottom: 0;
    width: 50%;
    height: 4px;
    background-color: #b62222;
}

.teams-container .teams-box .box-wrapper {
    width: 100%;
    gap: 16px;
}

.teams-container .teams-box .box-wrapper .box {
    width: calc(100% / 3 - 11px);
    background-color: #ffffff;
    padding: 1.5rem 0 1.5rem 1.5rem;
    box-shadow: 0 2px 20px rgb(0 0 0 / 10%);
    border-radius: 0.3rem;
    -webkit-border-radius: 0.3rem;
    -moz-border-radius: 0.3rem;
    -ms-border-radius: 0.3rem;
    -o-border-radius: 0.3rem;
}

.teams-container .teams-box .box-wrapper .box .img-wrapper {
    padding-right: 1.5rem;
}

.teams-container .teams-box .box-wrapper .box .img-box {
    min-width: 100px;
    min-height: 100px;
    max-width: 100px;
    max-height: 100px;
    width: 100px;
    height: 100px;
    box-shadow: 0 2px 20px rgb(0 0 0 / 10%);
    border: 4px solid #ffffff;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
}

.teams-container .teams-box .box-wrapper .box .img-box img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
}

.teams-container .teams-box .box-wrapper .box .info-box {
    padding-right: 0.5rem;
}

.teams-container .teams-box .box-wrapper .box .info-box h1 {
    font-size: 20px;
    text-align: center;
    font-weight: 700;
    line-height: 1.3;
    /* font-family: "Raleway", sans-serif; */
}

.teams-container .teams-box .box-wrapper .box .info-box h2 {
    font-size: 18px;
    text-align: center;
    font-weight: 600;
    line-height: 1.3;
    /* font-family: "Raleway", sans-serif; */
}

.teams-container .teams-box .box-wrapper .box .info-box h3 {
    display: inline-block;
    font-size: 16px;
    text-align: left;
    font-weight: 700;
    font-family: "Raleway", sans-serif;
    position: relative;
}

.teams-container .teams-box .box-wrapper .box .info-box h3::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 50%;
    height: 3px;
    background-color: #000000;
}

.teams-container .teams-box .box-wrapper .box .info-box p {
    text-align: justify;
    font-weight: 600;
    color: #000000c7;
}

.teams-container .teams-box .box-wrapper .box .info-box .desc {
    max-height: 200px;
    overflow-y: auto;
    padding-right: 1rem;
}

.teams-container
    .teams-box
    .box-wrapper
    .box
    .info-box
    .desc::-webkit-scrollbar {
    width: 10px;
}

/* Track */
.teams-container
    .teams-box
    .box-wrapper
    .box
    .info-box
    .desc::-webkit-scrollbar-track {
    background: #f5f5f5;
}

/* Handle */
.teams-container
    .teams-box
    .box-wrapper
    .box
    .info-box
    .desc::-webkit-scrollbar-thumb {
    background: rgb(228, 228, 228);
}

/* Handle on hover */
.teams-container
    .teams-box
    .box-wrapper
    .box
    .info-box
    .desc::-webkit-scrollbar-thumb:hover {
    background: #ececec;
}

/* see more  */
.see-more-wrapper {
    display: none;
}

.see-more-box .btn-box {
    cursor: pointer;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
}

.see-more-box .btn-box:hover {
    transform: scale(0.95);
    -webkit-transform: scale(0.95);
    -moz-transform: scale(0.95);
    -ms-transform: scale(0.95);
    -o-transform: scale(0.95);
}

.see-more-box .btn-box .btn-text p {
    color: #e21f26;
    font-family: "Raleway", sans-serif;
    font-weight: 700;
    text-align: center;
    pointer-events: none;
}

.see-more-box .btn-box .btn-icon i {
    text-align: center;
    color: #e21f26;
    pointer-events: none;
}

.see-more-box .btn-box .btn-icon i:nth-child(1) {
    margin-bottom: -6px;
}

/* responsive  */
@media (max-width: 1000px) {
    .teams-container .teams-box .box-wrapper .box {
        width: calc(100% / 2 - 8px);
    }
}

@media (max-width: 767px) {
    .teams-container .teams-box .box-wrapper .box {
        width: calc(100% / 1 - 0px);
    }
}
